.confirm-email-overlay {
	display: none;
	align-items: center;
	justify-content: center;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
}

.confirm-email-overlay-show {
	display: flex;
	z-index: 200;
}

.confirm-email-background {
	background: #000000;
	height: 100%;
	opacity: 0.5;
	position: absolute;
	width: 100%;
}

.confirm-email {
	align-items: center;
	column-gap: 0.5em;
	justify-content: center;
	background: whitesmoke;
	border-radius: 6px;
	border: 3px solid rgba(255, 255, 255, 0.35);
	width: 700px;
	padding: 0.5em;
	position: relative;
	/* Put on top of background */
	z-index: 1;
	font-size: 12px;
	font-weight: initial;
	color: #010208;
}

@media only screen and (min-width: 600px) {
	.confirm-email {
		margin: 0 2em;
	}

	.confirm-email-text-container {
		flex-basis: min-content;
	}
}

.confirm-email-header {
	margin-bottom: 0.3em;
	display: none;
}

.confirm-email-header:first-of-type {
	display: inherit;
}

.confirm-email-body {
	padding: 0 1em 0.6em;
	margin-bottom: 0.3em;
	display: none;
}

.confirm-email-body:first-of-type {
	display: inherit;
}

.confirm-email-body span {
	vertical-align: middle;
}

.confirm-email-body input[type=text] {
	vertical-align: middle;
	box-sizing: border-box;
	width: 100%;
	max-width: 300px;
}

/* #changeEmailForm is required to get a higher specificity than "#login-form-wrapper a"... */
#confirm-email #changeEmailForm a {
	color: #990000;
	text-decoration: underline;
}

#confirm-email .confirm-email-links {
	line-height: 1.5em;
	margin: 0;
	padding: 0;
}

#confirm-email .confirm-email-links li {
	display: block;
}

#confirm-email .confirm-email-links a {
	color: #0A0809;
}

#form-message-wrapper div.form_error_content {
	display: block;
}

/* Profile::getChangeEmailForm styles
 */

.change-email-inputs {
	display: flex;
	align-items: center;
	column-gap: 0.5em;
}

.change-email-btn {
	display: inline-flex;
}

#changeEmailForm #change-email-btn span {
	font-size: inherit;
	font-weight: initial;
	padding: 0;
}

/* Button styles
 */

#confirm-email .mzbtn {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	font-size: 95%;
	padding-right: 4px;
}

#confirm-email .mzbtn span {
	text-shadow: none;
	vertical-align: baseline;
}

#confirm-email .mzbtn .buttonClassMiddle span {
	font-size: inherit;
	padding: inherit;
}
